.fullpage {
  height: 90%;
  margin-bottom: 10rem;
}

.hero.fullpage {
  background: gainsboro;
  position: relative;
}
.intro .img-holder {
  margin-top: 2.2em !important;
}

.hero.fullpage .img-holder {
  position: absolute;
  width: 100%;
  height: 100%;
  background: gray;
}

.hero.fullpage .scratch {
  left: 0;
  right: 0;
  bottom: -1px;
  height: 3px;
}

.fullpage h1 {
  color: white;
  /* font-family:'Open Sans', sans-serif; */
  /* font-size: 16px; */
  height: auto;
  margin: 0;
  /* letter-spacing: 0.3em; */
  text-transform: uppercase;
}

.fullpage .title {
  margin: auto;
  position: relative;
}

.fullpage .title .writing {
  height: 75px;
  margin-bottom: 1rem;
}

.row {
  display: flex;
  flex-direction: row;
  padding: 0 6vw;
  align-items: flex-start;
  max-width: 1250px;
  margin: 4rem auto;

  width: 83vw;
}

.row .claim {
  position: absolute;
  transform-origin: bottom left;
  transform: rotate(-90deg) translateX(-70%);
  top: 0;
  left: -2rem;
  /* width: 400px; */
  width: 610px;
}

.col {
  text-align: left;
  flex: 1;
  margin: 0 1.5vw;
  position: relative;
}

.col.detail {
  width: 40%;
  flex: none;
  position: relative;
}

.col.detail .pic {
  background: gray;
  width: 100%;
  padding-top: 120%;
  position: relative;
  overflow: hidden;
}

.col.detail .pic img {
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  min-width: 100%;
  min-height: 100%;
  position: absolute;
}

.col.detail .pic .scratch {
  bottom: -15px;
  width: 100%;
  height: 30px;
  left: 0;
}

.pic.ecoute {
  width: 115%;
  /* height: 35vh; */
  background: gray;
  margin-left: 0;
  margin-right: auto;
  margin-top: 2.1em;
}

.pic.ecoute .scratch {
  bottom: 0;
  height: 4px;
  left: 0;
  right: 0;
  width: 115%;
}

.pic.vignoble {
  width: calc(100% - 2rem);
  max-height: 34rem;
  background: gray;
  margin-right: 2rem;
  margin-left: auto;
  /* margin-top: -5rem; */
}

.pic.vignoble .scratch {
  bottom: 0;
  height: 4px;
  width: 90%;
  left: 0;
}

.pic.mosaique {
  width: 115%;
  height: 25vw;
  background: gray;
  margin-right: 0;
  margin-left: auto;
  margin-top: 0.7em;
}

.pic.mosaique .scratch {
  bottom: 0;
  left: 0;
  height: 4px;
  width: 115%;
}
@media (max-width: 550px) {
  .pic.mosaique .scratch {
    bottom: -1px;
    left: 0;
    height: 4px;
    width: 100%;
  }
  .intro h4 {
    margin-top: 4rem;
  }
  .img-holder.pic.cuves .scratch {
    display: none;
  }
  h4.grandcru {
    margin-top: 2rem;
  }
}

.pic.cuves {
  width: 95%;
  height: 36vh;
  background: gray;
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 2rem;
}

.pic.barriques {
  width: 110%;
  height: 37vh;
  background: gray;
  margin-left: -15%;
  margin-right: auto;
}

.cuves {
  position: relative;
}

.cuves .scratch {
  width: 100%;
  height: 4px;
  bottom: 0;
  transform: rotate(180deg);
}

.audio {
  background: #f7f7f7;
  margin-bottom: 5rem;
  padding: 4rem 0;
  font-family: "Open Sans", sans-serif;
  position: relative;
  overflow: hidden;
}

.audio .track {
  position: relative;
  width: 80vw;
  margin: auto;
}

.audio .track img {
  width: 80vw;
}

.audio .track .wave {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  overflow: hidden;
}

.audio .timer {
  position: absolute;
  top: 50%;
  font-size: 16px;
  margin-top: -12px;
  color: #cda76e;
  width: 100px;
}

.audio .timer.ellapsed {
  left: -16px;
  text-align: right;
  transform: translateX(-100%);
}

.audio .timer.remaining {
  right: -16px;
  text-align: left;
  transform: translateX(100%);
}

.button {
  border: 1px solid #cda76e;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: transparent;
  margin: auto;
  position: relative;
  user-select: none;
  display: flex;
}

.button .ico {
  pointer-events: none;
  margin: auto;
  height: 26px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.button .ico.pause i {
  display: inline-block;
  background: #cda76e;
  width: 6px;
  height: 100%;
}

.button .ico.pause {
  display: none;
}

.button .ico.play {
  height: 26px;
}

.button .ico.play i {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 13px 0 13px 26px;
  border-color: transparent transparent transparent #cda76e;
  display: block;
  margin-left: 7px;
}

.button.playing .pause {
  display: block;
}

.button.playing .play {
  display: none;
}

@media only screen and (max-width: 550px) {
  .hero.fullpage {
    margin-top: 46px;
    height: 60%;
    margin-bottom: 2rem;
  }

  .fullpage .title .writing {
    margin-bottom: 0;
  }

  .row .claim {
    position: static;
    transform: none;
    width: auto;
  }

  .row {
    flex-direction: column;
    width: 100%;
    padding: 0 32px;
    margin: 0;
  }

  .col {
    margin: 0;
    width: 100%;
  }

  .pic.mosaique {
    width: 100%;
    height: 60vw;
  }

  .audio {
    padding: 2rem 0;
    margin: 4rem 0;
  }

  .audio .timer {
    display: none;
  }

  .audio .track {
    width: 90vw;
  }

  .audio .track img {
    width: 90vw;
  }

  .pic.cuves {
    width: 100%;
    margin-left: -16px;
    margin-bottom: 16px;
  }

  .pic.barriques {
    width: 100%;
    margin: 0;
    margin-left: 16px;
  }

  .pic.ecoute {
    width: 100%;
    margin-left: 16px;
  }

  .pic.vignoble {
    width: 100%;
    height: 55vh;
    margin-top: -1rem;
    /* margin-left: -16px; */
  }
}
.claim {
  font-family: "Open Sans", sans-serif;
}

.logo-ugcb {
  max-width: 200px;
  text-align: center;
  display: block;
  margin: 2em auto 0 auto;
}

.logo-cmd {
  max-width: 270px;
  text-align: center;
  display: block;
  margin: 2em auto 0 auto;
}

.img-holder.pic.mosaique.levin,
.img-holder.pic.barriques.levin {
  height: 44vw;
  background: initial;
  width: initial;
  margin-top: -1rem !important;
}

.img-holder.pic.mosaique.levin img {
  width: initial;
  object-fit: contain;
}
.img-holder.pic.barriques.levin img {
  object-fit: contain;
}

.bottle.mobile {
  display: none;
}
@media (max-width: 550px) {
  .bottle {
    display: none;
  }
  .bottle.mobile {
    display: block;
  }
  .img-holder.pic.mosaique.levin img {
    width: 100%;
    object-fit: contain;
  }
}
